Subject: Ticket Assigned - pod escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 13:18:34 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod escalation hazel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hazel Bot:  Hi Hazel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642147133 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501723277            05:08 PM, 15th Mar                   Mohammad                   Hi(Hazel), My name is Humayun. Thank you for contacting us. I will be happy to help you!           05:09 PM, 15th Mar                     hazel                    Hi humayun           05:10 PM, 15th Mar                     hazel                    Can you please Track my order?           05:10 PM, 15th Mar                     hazel                    Was expecting it today as i received a message           05:10 PM, 15th Mar                   Mohammad                   I can see that you have contacted us regarding this order  9642147133 ?           05:10 PM, 15th Mar                     hazel                    Yes           05:10 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            05:11 PM, 15th Mar                   Mohammad                   the order is showing delivered as per our system.           05:12 PM, 15th Mar                     hazel                    But I didn't receive anything yet           05:12 PM, 15th Mar                     hazel                    Nobody call           05:13 PM, 15th Mar                     hazel                    Can you contact the delivery guy?           05:15 PM, 15th Mar                   Mohammad                   Please allow me some time to check it with the courier           05:15 PM, 15th Mar                   Mohammad                   and i will come back with a positive response on [email-masked]           05:15 PM, 15th Mar                     hazel                    Yes please           05:16 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           05:16 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250886